/*

DESCRIPTION:    Define system oscillator frequency for use with __delayxxx 
                macros; must match Fosc.

COPYRIGHT:      (c) 2020, Brian Cornell, all rights reserved.

DEPENDENCIES:

 TARGET MCU:    PIC16LF18326

HW REVISION:    n/a

HW RELEASE:     TBD

VERSION:        2.0

MODIFICATION HISTORY:

    17 Jan 21, BWC, version 2.0, no changes.

    3 Jan 21, BWC, version 1.1

    27 Dec 20, BWC, first production release (1.0)

    15 Nov 20, BWC, created project & adapted baseline from sepicproto project.


*/


#define _XTAL_FREQ      16000000
#define S_TM_XTAL       (1/_XTAL_FREQ)


//End of file